[security-announce] openSUSE-SU-2011:1155-1: important: quagga: fixing multiple vulnerabilities

[security-announce] openSUSE-SU-2011:1155-1: important: quagga: fixing multiple vulnerabilities
18-Oct-2011 11:08

openSUSE Security Update: quagga: fixing multiple vulnerabilities ______________________________________________________________________________ Announcement ID: openSUSE-SU-2011:1155-1 Rating: important References: #718056 #718058 #718059 #718061 #718062

More…